@charset "UTF-8";

*{
padding:0;
margin:0;
}

body{
font-size:15px;
line-height:180%;
color:#fff;
font-family:sans-serif;
background-color:#000;
font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

img{border:0;}

#wrapper{
background-color:#fff;
}


/*------PC-----*/

#bg_image{
min-width:1050px;
margin:0 auto 0;
padding:630px 0 30px;
background-color:#000;
background-image:url("img/main.jpg");
background-repeat:no-repeat;
background-position:center top;
background-size:1300px;
}

#contents{
position:relative;
width:856px;
margin:0px auto 0;
padding:20px 0px;
font-size:12px;
line-height:170%;
z-index:5;
}

#btn{
width:860px;
margin:auto;
}

#btn .text{
width:250px;
margin:0 auto 0;
font-size:12px;
line-height:150%;
color:#ccc;
}

#btn img{
width:100%;
margin:auto;
}


.btn_1{
width:32%;
float:left;
margin:0;
}

.btn_2{
width:32%;
float:left;
margin:0 0 0 2%;
}

.btn_3{
width:32%;
float:left;
margin:0 0 0 2%;
}


#footer{
position:relative;
z-index:0;
display:block;
margin:0px auto 0;
}

a{
color:#e76400;
}

a.mo:hover{
filter:alpha(opacity=70);
-moz-opacity: 0.7;
opacity: 0.7;
}


